#{extends 'emailMainTemplate.html' /}
Dear,<br />
${rkn_nama}<br /><br />

We would like to inform you that your technical proposal met the minimum requirement for the following bidding package:
<ul>
    <li>Bidding ID   : ${lls_id}</li>
    <li>Bidding Name : ${paket}</li>
</ul>
<br />
A separate email will be sent to you regarding time and venue for technical score reading and opening of financial proposals. <br/>
Thank you for your participation.<br /><br />

Sincerely,<br />
Tender Committee<br />

------------------------------------------------------------------------------------------<br /><br />


Kepada Yth.<br />
${rkn_nama}<br />
di<br />Tempat<br /><br />
Dengan bahagia kami menginformasikan bahwa proposal teknis Anda memenuhi ambang batas yang ditentukan untuk lelang berikut:
<ul>
    <li>ID lelang  : ${lls_id}</li>
    <li>Nama lelang: ${paket}</li>
</ul>
<br/>
Akan ada email terpisah yang menginformasikan tempat dan lokasi pembacaan skor teknis dan pembukaan proposal biaya.<br/>
Demikian penjelasan kami, atas perhatian dan kerjasama yang baik diucapkan terima kasih.<br /><br />

Hormat kami,<br />
Panitia Lelang
<br /><br />

